<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="9.2.0.1002"/>
  <ToolsList>
 		<ToolsInfo 
         id="30084" 
         IDS="360GameBox"
         Show="0" 
         ExcludeSystem="Window9x;WindowMe;Window2000;Windows2008;Window2003;Windows8Later;"
         GroupID="2"
         Name="[.]fsize=-12;bold=true;[/.]游戏盒子" 
         Description="[.]fsize=-12;bold=false;[/.]万款精品游戏，一点即玩" 
         IconPath="AavanceTools_pic_360gamebox.png" 
		 IconPath_32="AavanceTools_pic_360gamebox_32.png" 
         AppPath= "AutoFind" 
         Param="" 
         StartDir="" 
         Title="" 
		 Pdown32="http://down.360safe.com/gamebox/360gbsetupbeta_safefun.exe"
		 Pdown64="http://down.360safe.com/gamebox/360gbsetupbeta_safefun.exe"
		 InstallSilentParam=" /S"
		 RegAppPathRoot="HKEY_CURRENT_USER"
		 RegAppPathKey="SOFTWARE\Microsoft\Windows\CurrentVersion\App Paths\360GameBox.exe"
		 RegAppPathName="Path"
		 RegAppName="360GameBox.exe"		            
         IntroName="[.]fsize=-12;bold=true;[/.]360游戏盒子" 
		 Order="85"
		 New="1"
		 SystemTool="0"
		 UninstallType="1"
		 UninstallRegRoot="HKEY_CURRENT_USER"
         UninstallRegPath="SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\360GameBox"
         UninstallRegName="UninstallString"
		 AutoAdd="0"
		 GlobalOrder="10200"
    />
  </ToolsList>
  
</AdvTools>